<template>
  <main-master-page>
    <div class="about">
      Відділ кадрів.
      <hr>База даних про співробітників фірми:<br> *паспортні дані, *освіта, *спеціальність, *посада, *оклад.
    </div>
  </main-master-page>
</template>

<script>
import MainMasterPage from '@/masterpages/MainMasterPage.vue';
export default {
  name: "HomeView",
  components: {
    MainMasterPage,
  },

};
</script>

<style scoped>
.about {
  padding-top: 10vh;
  padding-left: 10vw;
  padding-right: 10vw;
  font-size: 150%;
}
</style>
